{% load static %}

<!-- begin row -->
<form id="form-typify-action">

    <div class="row">

        <div class="filter_table_modal">
            
            <h4 class="panel-title">Tiempo de instalación:</h4>
            <div class="email-subject" >
                <input type="text" name="datetime_installation" class="form-control form-control-lg" placeholder="Ingrese tiempo de instalación" id="new_service_datetime" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Tiempo de habilitación:</h4>
            <div class="email-subject" >
                <input type="number" name="time_qualification" class="form-control form-control-lg" placeholder="Ingrese tiempo de habilitación" value="0" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Técnico asignado:</h4>

            <select type="text" name="technicians" id="new_service_technicians" class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
            </select>

        </div>

    </div>

</form>

<script src="{% static 'commponents/new_service/create.js' %}"></script>